@charset "utf-8";
/* reset */
html{ _text-overflow:ellipsis;}




ul,ol,li,dl{ list-style-type:none;}
em,i,dfn,cite,strong,small{ font-style:normal;} 
fieldset,img,button,input,select,option{ border:0; vertical-align:middle; font:12px/18px Verdana,tahoma,Lucida,arial,Helvetica,sans-serif;}
table{ border-collapse:collapse; border-spacing:0;}

/* color */
a:link,a:visited{ color:#666; text-decoration:none;}
a:hover{ color:#777; text-decoration:underline;}
a:active{ color:#1d7400;}     .red{ color:#f00;}
.grayChei:link,.grayChei:visited{ color:#555; text-decoration:none;}        .grayChei:hover{ color:#555; text-decoration:underline;}
.blueC00e:link,.blueC00e:visited{ color:#00e; text-decoration:none;}        .blueC00e:hover{ color:#00e; text-decoration:underline;}
.blueC368:link,.blueC368:visited{ color:#204E7D; text-decoration:none;}     .blueC368:hover{ color:#204E7D; text-decoration:underline;}

/* clearfix */
.clearfix{ *zoom:1;}
.clearfix:after{ display:table; line-height:0; content:""; clear:both;}

/* public.omission */
.fl{ float:left;}            .fr{ float:right;}            .f14{ font-size:14px;}         .modemore{ float:right; margin-left:15px; font-size:12px;}
.mr10{ margin-right:10px;}   .mr15{ margin-right:15px;}    .mL10{ margin-left:10px;}      .mL15{ margin-left:15px;}
.mt10{ margin-top:10px;}     .mt15{ margin-top:15px;}      .mb10{ margin-bottom:10px;}    .mb15{ margin-bottom:15px;}



/* hdpic */
.hdpic{ width:1000px; margin:0 auto 15px auto; overflow:hidden;}
.picqqtit{ float:left; width:239px; height:152px; margin:0 1px 1px 0; display:inline; background:url(img/picbg.png) no-repeat;}
.picqqtit a{ display:block; width:239px; height:117px; line-height:38px; padding-top:35px; text-align:center; font-family:Microsoft YaHei; font-size:25px;}
.picqqtit a:link,.picqqtit a:visited{ color:#fff; text-decoration:none;}        .picqqtit a:hover{ color:#fff; text-decoration:none;}
.hdpic dd{ float:left; width:239px; height:152px; margin:0 1px 1px 0; display:inline;}
.hdpic dd a{ display:block; width:239px; height:152px; overflow:hidden; cursor:pointer; position:relative;}
.hdpic dd a img{ display:block; width:237px; height:150px; overflow:hidden;}
.hdpic dd a .pictitle{ z-index:2; position:absolute; bottom:10px; left:-235px; width:230px; height:20px; padding:0 0 0 5px; color:#fff; line-height:17px; overflow:hidden; background:url(img/imgbg.png) no-repeat; _background:none;}
.hdpic dd a .picshine{ z-index:3; position:absolute; top:0; left:0; width:235px; height:152px; background:url(img/shine.png) no-repeat -160px 0; _background:none;}
